function init_content_pagination_events(){
	// Load pagination for contents
    $(document).on('click', 'a.content_pagination', function(e){
    	e.preventDefault();e.stopPropagation();
    	var url = $(this).attr('href');
    	console.log("coucou url = " + url);
        $.ajax({
            url: url,
            cache: false,
            type: 'GET',
            success: function(data, status, request) {
            	$("#content_list_container").html(data);
            	init_content_pagination_events();
            },
    		error: function(jqXHR, textStatus, errorThrown) {
    			resp = $.parseJSON(jqXHR.responseText);
    			alert(resp.message);
    		}
        });
    });
}